﻿body{font-family:'Open Sans', sans-serif;height:100%}
#MenuBodyTable td:focus, a:focus{outline:none!important}

.top-line{width:100%;height:8px;background:#3c3388;float:left}
.main-logo{margin: 20px 0 0 55px; display: inline-block;}

a{word-break: break-all!important}
a:active {color: #3c3388!important;}
a:hover {color: #8c84ce!important;background-color: #ffffff!important;font-weight: 100!important;}




#ctl00_ContentPlaceHolder1_ItemisationListUserControl_ItemisationListGrid tr:nth-child(odd),
#ctl00_ContentPlaceHolder1_TransactionListUserControl_PaymentListGrid tr:nth-child(odd),
#ctl00_ContentPlaceHolder1_StatementListUserControl_StatementListGrid tr:nth-child(odd) {background-color: #f2f2f2}

#ctl00_ContentPlaceHolder1_ItemisationListUserControl_ItemisationListGrid tr:nth-child(1),
#ctl00_ContentPlaceHolder1_TransactionListUserControl_PaymentListGrid tr:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementListUserControl_StatementListGrid tr:nth-child(1){border-bottom:1px solid #e2e2e2}


#ctl00_ContentPlaceHolder1_StatementListUserControl_StatementListGrid{margin-bottom: 50px;}
.UnbilledItemisationPage .ItemisationList .styled-select select:focus,
.button:focus, .largebutton:focus, .extralargebutton:focus{outline:none!important}

#FooterFrame{display:none!important}
 
#MenuBodyTable .menustyle:nth-child(1){top:113px!important;background: #151414!important;display:block!important;z-index: 1002; position: absolute!important; left: 1px;}
#MenuBodyTable .menustyle:nth-child(2){top:282px!important;background: #151414!important;display:block!important;z-index: 1002; position: absolute!important; left: 1px;}

#MenuBodyTable {background: #272727;float: left; position: absolute;height: 120vh; width: 290px; top: 90px;}
#MenuBodyTable .selectedmenuitem,
#MenuBodyTable .menumousedown,
#MenuBodyTable .menumouseup,
#MenuBodyTable .menumouseover,
#MenuBodyTable .menusubitem,
#MenuBodyTable .menuitem{color: white; font-size: 14px; padding: 18px 0px 18px 15px; border-bottom: 1px solid #3d3d3d;cursor:pointer;display:block;float:left;width: 290px;}

#MenuBodyTable .menumouseover{background: #3f3f40;}

#MenuBodyTable .selectedmenuitem:hover,
#MenuBodyTable .selectedmenuitem{background: #3c3388!important;}

#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(1):before{content:url(../styles/images/icon1.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(2):before{content:url(../styles/images/icon4.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(3):before{content:url(../styles/images/icon2.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(4):before{content:url(../styles/images/icon13.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(5):before{content:url(../styles/images/icon9.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(6):before{content:url(../styles/images/icon10.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(7):before{content:url(../styles/images/icon12.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(8):before{content:url(../styles/images/icon13.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(9):before{content:url(../styles/images/icon9.png);margin: 0px 10px 0px 0;display: inline-block;float:left}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(10):before{content:url(../styles/images/icon10.png);margin: 0px 10px 0px 0;display: inline-block;float:left}

#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu-menuItem006-subMenu{left: 0!important; top: 393px!important;background: #0c0c0c;display:block!important;position:absolute}

#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(3){margin-top: 112px;}
#ctl00_MasterHeaderUserControl_ctl02_HeaderMenu td:nth-child(4){margin-top: 169px;}



table{border-spacing:0!important}


.SiteMap span, .SiteMap a{color:white!important}
.SiteMap a:hover{background:transparent!important}
.informationheading, #ctl00_MasterHeaderUserControl_ctl01_ctl03{color:white!important}

#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl02_upnlServiceDetails div:nth-child(2){ -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease}

#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid{margin-bottom:20px}
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid .gridviewcell{cursor: pointer;padding: 0!important;}
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid .gridviewcell div:nth-child(2){background-color:#f1f1f1!important;}
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid .gridviewcell div{padding:10px 20px}
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid .gridviewcell div:hover{background: #f5f5f5;}



#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid > tr{background-color: red!important}
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid > tr ~ tr{background-color: green!important}



#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListCountLabel{margin:20px 0}
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl01_lblServiceNoHeader,
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl01_lblServicePlanHeader,
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl01_lblCurrentUsageAmountHeader{font-size: 15px;color: #272727;font-style: initial;}


#ctl00_MasterHeaderUserControl_ctl01_ctl00:before{content:'Account No:';margin-right: 5px;}
#ctl00_MasterHeaderUserControl_ctl01_ctl01:before{content:'Name:';margin-right: 5px;}

/**#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl02_upnlServiceDetails{margin-bottom:20px}**/

.DashboardPage .CustomerPanel,
.DashboardPage .ServicePanel{float: left;width: 100%!important;}

#CustomerDashboardTable tr:nth-child(2),
#CustomerDashboardTable tr:nth-child(4){width: 50%;float: left;}
#CustomerDashboardTable tr:nth-child(3){display:none}
#CustomerDashboardTable td{float: left;width:100%}



#AccountPartTable{background-image: url("images/bg1.png");background-position: bottom;background-repeat: no-repeat;background-size: contain;}
#ContactPartTable{background-image: url("images/bg2.png");background-position: bottom;background-repeat: no-repeat;background-size: contain;}

.ContactHeading, .AccountHeading{background: transparent!important;}
#ctl00_ContentPlaceHolder1_CustomerDashboardUserControl_AccountHeaderLabel{color: #3c3388;font-size: 15px; font-style: initial; padding: 17px 10px 18px 10px; display: block;  border-bottom: 1px solid #e2e2e2;    margin-bottom: 10px;}
.ContactHeading{color: #3c3388!important;font-size: 15px!important;font-style: initial!important;padding:25px 10px 20px 20px !important;display: block!important;border-bottom: 1px solid #e2e2e2!important;margin: 0px 10px 0px 10px!important;height: 17px!important;}

#AccountPartTable tr{width: 100%!important;}
#AccountPartTable td{width:100%!important}

#AccountDetailsTable td{width: 47%!important;text-align: left; display: inline; margin-bottom: 11px;}
#AccountDetailsTable tr{}
#AccountPartTable tr:nth-child(3){display:block!important}
#AccountDetailsTable tr:nth-child(2){width: 100%!important}

#AccountPartTable{width:97%}
#ContactPartTable tr,
#ContactPartTable td{width:100%!important}
#ContactDetailsTable td{width: 46%!important;text-align: left; display: inline; margin-bottom: 11px;}


#ctl00_ContentPlaceHolder1_CustomerDashboardUserControl_EmailListGrid {background:transparent!important}
#ctl00_ContentPlaceHolder1_CustomerDashboardUserControl_EmailListGrid .gridviewcell{background: transparent;width: 100%!important;padding: 0!important;margin: 0;}

#ContactDetailsTable{float: left;display: block;padding:20px 20px 0 20px;}
#ContactDetailsTable tbody{display:-ms-grid;display:grid}
#AccountDetailsTable{padding:0px 20px 20px 20px}

#AccountPartTable,
#ContactPartTable{min-height:300px}


#ServiceDetailsHeaderContainer td{text-align:center!important}
#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl02_pnlBody{padding:20px;margin: 0 20px; border-radius: 0;border-top: 1px solid #e2e2e2;background: #f1f1f1;}


#ServiceDetailsTable{margin-bottom: 30px;}
#ServiceDetailsTable tr{margin-bottom: 15px;}

#ContactPartTable{width:100%!important}

.MyBillsPage{width: 100%;}




#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(2) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(3) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(4) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(5) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(6) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(7) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(8) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(9) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(10) td:nth-child(1),
#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid tr:nth-child(11) td:nth-child(1){text-align: left!important;}

#ctl00_ContentPlaceHolder1_StatementSummaryUserControl_ChargesListGrid{border-bottom:1px solid #ababab!important}

#ctl00_ContentPlaceHolder1_ItemisationListUserControl_ItemisationListGrid,
#ctl00_ContentPlaceHolder1_TransactionListUserControl_PaymentListGrid{margin:20px 0}

#ctl00_ContentPlaceHolder1_ItemisationListUserControl_ExportToCSVButton{margin-bottom:0!important}

#ctl00_ContentPlaceHolder1_TransactionListUserControl_PaymentListGrid .gridviewcell,
#ctl00_ContentPlaceHolder1_ItemisationListUserControl_ItemisationListGrid .gridviewcell{padding:15px!important}
#AddressTable tr,
#PrimaryContactTable tr{margin-bottom:5px}

.SiteMap {
	height: 30px!important;
	width: 60.2%!important;
	left: 25%!important;
	position: absolute;
	margin: 30px auto 40px auto;
	background: #3c3388!important;
	padding: 20px!important;
	border-radius: 5px;
	margin-top: 140px;
	font-family: Arial;
	font-weight: bold;
	font-size: 0.81em;
	color: #272727;
}


@media (max-width: 1440px){
	.SiteMap{width: 70%!important;left: 25%!important;}
	.RightPanel {width: 5%!important}
	#ContactDetailsTable { padding: 0px 20px 0 20px; margin: -5px 0 0 0;}
	
}

@media (max-width: 1366px){
	
}

@media (max-width: 1280px){
	#ViewCSSPReportTable tr:nth-child(2){width: 880px;overflow: scroll;float: left;}
	#ContactDetailsTable{padding: 0px 20px 0 20px;margin: -5px 0 0 0;}
	.RightPanel {width: 1%!important;}
	.SiteMap {width: 74.5%!important; left: 25%!important;}
}
@media (max-width: 1024px){
	
	.SiteMap {width: 61%!important;left: 32%!important;}
	#UnbilledItemisationTable,
	.MyBillsPage .StatementList{width: 140%!important;}
	.MyBillsPage .StatementSummary{width: 100%!important;}
	.MyPaymentDetailsPage{    width: 100%!important;    border-style: none;  margin-top: 50px;}
	
	
	#ContactDetailsTable td, #AccountDetailsTable td{width:100%!important}
	#AccountPartTable, #ContactPartTable {min-height: 460px;}
	
	#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl01_lblServiceNoHeader, 
	#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl01_lblServicePlanHeader,
	#ctl00_ContentPlaceHolder1_ServiceListUserControl_ServiceListGrid_ctl01_lblCurrentUsageAmountHeader{font-size: 14px;}
	.LeftPanel {width: 33.6%!important;}
	.CentralPanel{width: 630px!important;overflow: scroll;}
	.RightPanel {width: 1%!important;}
}


@media screen{
     /* Styles for Top Level Content Areas - start */
    .HeaderPanel {
        height:160px;
        vertical-align: top;
        width: 100%;
    }

    .MenuPanel {
        width: 90%;
        vertical-align: top;
    }

    .LeftPanel {
        width: 25%;
        vertical-align: top;
    }

    .CentralPanel {
    width: 100%;
    min-height: 580px;
    height: 580px;
    text-align: center;
    vertical-align: top;
    margin-top: 40px;
    display: inline-block; 
float:left	
    }

    .RightPanel {
        width: 15%;        
        height:570px;
        vertical-align: top;
    }

    .FooterPanel {
        width: 100%;      
    }

    .MenuBody {
        width:100%;        
        border-collapse: collapse;
        border:none;             
    }
    

    /* Styles for Top Level Content Areas - end */
}

@media screen, print {
    html, body {
        margin: 0;
        padding: 0;
        height: 101%;
    }

    #container {
        position: relative;
        min-height: 100%; /*for modern browsers*/
        height: auto !important; /*For Modern Browsers*/
        height: 100%; /* for IE*/
    }

    #header {
        padding: 10px;
    }

    #content {
        padding-bottom: 10px;
    }

    #footer {
        position: absolute;
        height: 20px;
        bottom: 0 !important;
        bottom: -1px; /*For certain IE quirks */
    }
   

    /* Styels for external html pages - start */
    .Header {
		font-family: Arial;
		font-weight: bold;
		font-size: medium;
		color: Blue;
		background-color: #FFFFFF;
		width: 100%;
		height:90px;	
		-webkit-box-shadow: 0 0 5px #e4e4e4;	
		box-shadow: 0 0 5px #e4e4e4;
		position: absolute;
		z-index: 999999999999;	
    }


    .Footer {
        float: left;
        margin-top: 5px;
        height: 200px;
        width: 100%;
        /*background-image:url(../styles/images/BillingBureau_Footer.jpg);*/
        background-repeat: no-repeat;
        background-size: cover;
        font-family: Arial;
        font-weight: bold;
        font-size: 0.75em;
        /*background-color:#000000;*/
    }

    .LeftContent {
        background-color: #e5d07a;
    }

    .RightContent {
    }

    .TermDetails {        
        font-family: Arial;
        font-size: medium;
        font-style: italic;
        color: #272727;
        border-style: none;
        border-collapse: separate;
        border-spacing: 10px;
        padding: 10px;
    }
    /* Styels for external html pages - end */

    /* Styles for Dashboard page - start */
    .DashboardPage {
        width: 100%;
        border-style: none;      
    }

        .DashboardPage table {
            width: 100%;
            border-style: none;
        }

        .DashboardPage .CustomerPanel {
            width: 35%;
            /*position: relative;
            top: 10%;*/
            text-align: left;
            vertical-align: top;
            padding-right:30px;
        }

        .DashboardPage .ServicePanel {
            width: 65%;
            /*position: relative;
            top: 10%;
            left: 5%;*/
            text-align: left;
            vertical-align: top;
            padding-right:30px;
        }

        .DashboardPage .CustomerPanel .AccountPart,
        .DashboardPage .CustomerPanel .ContactPart {
            width: 100%;
            border-style: none;
			    -webkit-box-shadow: 0 0 5px 0px #c7c7c7;
			            box-shadow: 0 0 5px 0px #c7c7c7;
            border-color: #D8D8D8;
            border-width: 1px;
            border-radius: 5px;
            border-collapse: separate;
            border-spacing:0;
        }

        .DashboardPage .CustomerPanel .AccountHeading,
        .DashboardPage .CustomerPanel .ContactHeading {
            height:40px;
            background-image: url(../styles/images/3d_dashboardheader_background.jpg);
            background-color: #3c3388;
            font-family: Arial;
            font-style: italic;
            font-size: small;
            font-weight: bold;
            color: White;
            text-align: left;
            text-decoration: none;
            border-style: none;
            border-width: 1px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            border-collapse: separate;
            border-spacing: 10px;
            padding: 10px;            
        }

        .DashboardPage .CustomerPanel .AccountDetails,
        .DashboardPage .CustomerPanel .ContactDetails {
            width: 100%;
            border-style: none;
            border-collapse: separate;
            border-spacing: 10px;
            padding: 10px;
        }

        .DashboardPage .CustomerPanel .formfieldname {
            width: 30%;
            font-size: small;
            font-weight: bold;
            text-align: right;
            white-space: nowrap;
        }

        .DashboardPage .CustomerPanel .formfieldvalue {
            width: 70%;
            font-size: small;
            text-align: left;
        }

        .DashboardPage .ServicePanel .ServiceList {
				-webkit-box-shadow: 0 0 5px 0px #c7c7c7;
				        box-shadow: 0 0 5px 0px #c7c7c7;
						border-radius:5px;
        }

            .DashboardPage .ServicePanel .ServiceList .gridview {
                width: 100%;
                border-style: none;
                border-bottom-style: solid;
                border-color: #D8D8D8;
                border-width: 1px;
                border-radius: 5px;
                border-collapse: separate;
                font-family: Arial;
                font-size: small;

            }

            .DashboardPage .ServicePanel .ServiceList .gridviewheader {
                background-image: url(../styles/images/3d_dashboardheader_background.jpg);
				background-color: transparent;
				overflow: hidden;
				border-collapse: collapse;
				border-spacing: 7px;
				border-bottom: 1px solid #e2e2e2!important;
				padding: 15px;
				margin: 0 20px;
				display: block;
            }

            /* Crack for no styling for font in header */
            .DashboardPage .ServicePanel .ServiceList .gridviewheaderfont {
                width: 100%;
                font-family: Arial;
                font-style: italic;
                font-size: small;
                font-weight: bold;
                color: #FFFFFF;
                text-align: center;
                vertical-align: middle;
                text-decoration: none;
            }

            .DashboardPage .ServicePanel .ServiceList .gridviewcell {
                /*background-color: #F9FFFD;*/
                border-style: none;
                border-top-style: none;
                border-bottom-style: none;
                border-color: #D8D8D8;
                border-width: 1px;
                font-family: Arial;
                font-size: small;
                border-collapse: collapse;
                border-spacing: 5px;
                padding: 5px;
            }


        .DashboardPage .ServicePanel .gridviewitemcount {
            text-align: right;
            border-style: none!important;
            border-color: #D8D8D8;
            border-width: 1px;
            border-collapse: collapse;
            border-spacing: 5px;
            padding: 5px;
        }

        .DashboardPage .ServicePanel .ServiceList .gridviewpager {
            border-style: solid;
            border-top-style: none;
            border-bottom-style: none;
            border-color: #D8D8D8;
            border-width: 1px;
            font-family: Arial;
            font-size: small;
            font-variant: small-caps;
            font-weight: bold;
            border-collapse: collapse;
            border-spacing: 5px;
            padding: 5px;
        }
            /* Crack for resizing table width from 100% */
            .DashboardPage .ServicePanel .ServiceList .gridviewpager table {
                width: auto;
                text-align: right;
                vertical-align: bottom;
            }


        .DashboardPage .ServicePanel .ServiceList .upnlheader {
            /*background-color: #FCFCFC;*/
            border-style: none;
            border-color: #D8D8D8;
            border-width: 1px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            border-collapse: collapse;
            border-spacing: 5px;
            padding: 5px;
        }

        .DashboardPage .ServicePanel .ServiceList .upnlbody {
            background-color: #FCFCFC;
            border-style: none;
            border-top-style: none;
            border-color: #D8D8D8;
            border-width: 1px;
            border-bottom-left-radius: 5px;
            border-bottom-right-radius: 5px;
            border-collapse: collapse;
            border-spacing: 5px;
            padding: 5px;
        }

        .DashboardPage .ServicePanel .ServiceList .ServiceDetails {
            border-style: none;
            border-collapse: separate;
            /*border-spacing: 5px;*/
            /*padding: 2px;*/
        }

            .DashboardPage .ServicePanel .ServiceList .ServiceDetails .formfieldname {
                font-size: small;
                font-weight: bold;
                text-align: right;
            }

            .DashboardPage .ServicePanel .ServiceList .ServiceDetails .formfieldvalue {
                font-size: small;
                color: #272727;
                text-align: left;
            }

        .DashboardPage .ServicePanel .ServiceList .servicedetailsgridview {
			margin:15px 0;
            width: 100%;
              -webkit-box-shadow: 0 0 5px 0px #c7c7c7;
                      box-shadow: 0 0 5px 0px #c7c7c7;
            /*border-spacing: 5px;
                padding: 5px;*/
        }

        .DashboardPage .ServicePanel .ServiceList .servicedetailsgridviewheader {
			background-color: #3c3388;
				font-weight: bold;
				font-size: small;
				color: #FFFFFF;
				font-style: inherit;
				padding: 10px;
				border:none!important
        }


        .DashboardPage .ServicePanel .ServiceList .servicedetailsgridviewcell {
            border-style: none;
            border-color: White;
            border-width: thick;
            border-bottom-width: thin;
            border-top-width: thin;
            font-family: Arial;
            font-size: small;
            border-spacing: 2px;
			padding: 15px;
			text-align: center;
			background:white!important
        }

        .DashboardPage .ServicePanel .ServiceList .servicedetailsgridviewalterrow {
            background-color: #D8D8D8;
            /*padding: 2px;
                border-spacing: 2px;*/
        }

    /* Styles for Dashboard page - end */

     /* Styles for My Bills page - start */
    .MyBillsPage {
       
        border-style: none;        
    }    

    .MyBillsPage .StatementList{
        width:100%;
        border-style: none;
        border-spacing:10px;
        padding:10px;
    }

        .MyBillsPage .StatementList .gridview {
            width: 100%;
        }

        .MyBillsPage .StatementList .Warning{
            height:38px;
        }

        .MyBillsPage .StatementSummary{
        width:70%;
        border-style: none;
        border-spacing:10px;
        padding:20px;
        color: #443DA5;
		    -webkit-box-shadow: 0 0 5px #c1c1c1;
		            box-shadow: 0 0 5px #c1c1c1;
    border-radius: 15px;
	margin-top: 20px;
	margin-bottom:100px;
    }

        .MyBillsPage .StatementSummary .formfieldname {
            width: 40%;
            text-align:left;
            font-family: Arial;
            font-size: small;
            font-weight:bold;
			padding: 10px;
        }
        
        .MyBillsPage .StatementSummary .formfieldvalue {
            width: 30%;  
            text-align:center;
            font-family: Arial;
            font-size: small;                      
        }    
    /* Styles for My Bills page - end */

    /* Styles for My Reports and Blled Charges Report pages - start */
    .ViewCSSPReportPage {
        width: 100%;        
    }

    .ViewCSSPReportPage .CSSPReport table{
        width:100%;
    }

    .ViewBilledChargesReportPage{
        width: 100%;        
    }

    .ViewBilledChargesReportPage .BilledChargesReport table
    {
        width:100%;        
        
    }

    /* Styles for Unbilled Itemisation page - start */
    .UnbilledItemisationPage {
        width: 100%;
        border-style: none;
    }

        .UnbilledItemisationPage .ItemisationList {
            width: 100%;
            border-style: none;
            border-spacing: 10px;
            padding: 10px;
        }

            .UnbilledItemisationPage .ItemisationList .styled-select {
             
            }

                .UnbilledItemisationPage .ItemisationList .styled-select select {
                     width: 100%;
					padding: 5px;
					border-radius: 5px;
                }

            .UnbilledItemisationPage .ItemisationList .gridview {
                width: 100%;
            }
    /* Styles for Unbilled Itemisation page - end */

    /* Styles for Account History page - start */
    .AccountHistoryPage {
        width: 100%;
        border-style: none;
    }


        .AccountHistoryPage .button {
            width: 60px;
        }

        .AccountHistoryPage .TransactionList {
            width: 100%;
            border-style: none;
            border-spacing: 10px;
            padding: 10px;
        }

            .AccountHistoryPage .TransactionList .gridview {
                width: 100%;
            }

            .AccountHistoryPage .TransactionList .formfieldname {
                width: 10%;
                text-align: left;
            }

            .AccountHistoryPage .TransactionList .formfieldvalue {
                width: 15%;
            }
        

            .AccountHistoryPage .TransactionList .styled-dateselector {
                width: 15%;
                padding: 3px;
            }

                .AccountHistoryPage .TransactionList .styled-dateselector input[type=text] {
                    width: 90%;
                    height: 22px;
                    border-style: solid;
                    border-color: #272727;
                    border-width: 1px;
                    font-family: Arial;
                    font-weight: normal;
                    font-size: smaller;
                    border-collapse: separate;
                    border-radius: 3px;
                }


    /* Styles for Account History page - end */

    /* Styles for My Details page - start */
    .MyDetailsPage {
        width: 95%;
        border-style: none;
        padding: 10px;
    }

        .MyDetailsPage table {
            width: 100%;
            border-style: none;
        }

        .MyDetailsPage .button {
            width: 60px;
        }


        .MyDetailsPage .PrimaryContactPart,
        .MyDetailsPage .SecondaryContactPart {
            width: 50%;
            vertical-align: top;
            /*border-style:solid;*/
            padding-left:10px;
        }

        .MyDetailsPage .AddressPart,
        .MyDetailsPage .CompanyDetailsPart {
            width: 50%;
            vertical-align: top;
            /*border-style:solid;*/
            padding-left:10px;
        }

        .MyDetailsPage .formfieldname {
            width: 30%;
			    padding: 10px 0;
        }

        .MyDetailsPage .formfieldvalue,
        .MyDetailsPage .formfieldshortvalue,
        .MyDetailsPage .formfieldlongvalue {
            width: 70%;
			
        }

            .MyDetailsPage .formfieldvalue .textbox,
            .MyDetailsPage .formfieldvalue .textboxfocus {
                width: 50%;
				border: none;
				background: #efefef;
            }

            .MyDetailsPage .formfieldlongvalue .textbox,
            .MyDetailsPage .formfieldlongvalue .textboxfocus {
                width: 80%;
				border: none;
				background: #efefef;
            }
			#ctl00_ContentPlaceHolder1_AddressUserControl_TypeDropDownList,
			#ctl00_ContentPlaceHolder1_AddressUserControl_StreetTypeSuffixDropDownList,
			#ctl00_ContentPlaceHolder1_AddressUserControl_StreetTypeDropDownList,
			#ctl00_ContentPlaceHolder1_AddressUserControl_StateDropDownList,
			#ctl00_ContentPlaceHolder1_AddressUserControl_CountryDropDownList{    border: none;
				background: #efefef;}

        .MyDetailsPage .PrimaryContactPart .formfieldlongvalue .textbox,
        .MyDetailsPage .PrimaryContactPart .formfieldlongvalue .textboxfocus {
            /*width: 80%;*/
            height: 80px;
            vertical-align: middle;
			border: none;
				background: #efefef;
        }

        .MyDetailsPage .formfieldshortvalue .textbox,
        .MyDetailsPage .formfieldshortvalue .textboxfocus {
            width: 20%;
			border: none;
				background: #efefef;
        }

        .MyDetailsPage .AddressPart .formfieldshortvalue .smalltextbox,
        .MyDetailsPage .AddressPart .formfieldshortvalue .smalltextboxfocus {
            width: 10%;
			border: none;
				background: #efefef;
        }

        .MyDetailsPage .CompanyDetailsPart .formfieldshortvalue .textbox,
        .MyDetailsPage .CompanyDetailsPart .formfieldshortvalue .textboxfocus {
            width: 35%;
        }
    /* Styles for My Details page - end */

    /* Styles for My Payment Details page - start */
    .MyPaymentDetailsPage {
		 width: 100%;
		border-style: none;
		margin-top: 40px;
    }

        .MyPaymentDetailsPage table {
            width: 100%;
            border-style: none;
        }

        .MyPaymentDetailsPage .button {
            width: 60px;
        }

        .MyPaymentDetailsPage .PaymentOptionsPart,
        .MyPaymentDetailsPage .CreditCardPart,
        .MyPaymentDetailsPage .BankAccountPart {
            width: 80%;
            vertical-align: top;
            padding: 10px;
        }

        .MyPaymentDetailsPage .formfieldname {
            width: 30%;
        }

        .MyPaymentDetailsPage .formfieldvalue {
            width: 70%;
        }
    /* Styles for My Payment Details page - end */

       /* Styles for Pay My Bills page - start */
    .PayMyBillsPage{
        width: 60%;
        border-style: none;
        padding: 20px;
    }

        .PayMyBillsPage table {
            width: 100%;
            border-style: none;        
        }

        .PayMyBillsPage .CreditCardOptions{             
        }

        .PayMyBillsPage .CreditCardDetails {
            width: 90%;
            border-style: none;                               
        }
       
       .PayMyBillsPage .formfieldname {
            width: 30%;
        }
        
        .PayMyBillsPage .formfieldvalue {
            width: 70%;
            padding:3px;
        }

            .PayMyBillsPage .formfieldvalue .textbox,
            .PayMyBillsPage .formfieldvalue .textboxfocus {
                width: 60%;
                height:30px;
            } 
            
            .PayMyBillsPage .formfieldvalue .smalltextbox,
            .PayMyBillsPage .formfieldvalue .smalltextboxfocus {
                width: 30%;
                height:30px;
            }   
        
    .ConfirmMyPaymentPage{
        width: 70%;
        border-style: none;        
    }

        .ConfirmMyPaymentPage table {
            width: 100%;
            border-style: none;        
        }

        .ConfirmMyPaymentPage .PaymentSummary {
            width: 80%;
            border-style: none;  
            padding: 40px;                             
        }
       
       .ConfirmMyPaymentPage .formfieldname {
            width: 40%;
            font-family: Arial;
            font-size: small;
            font-weight: bold;
            text-align:right;
        }
        
        .ConfirmMyPaymentPage .formfieldvalue {
            width: 40%;
            font-family: Arial;
            font-size: small;
            font-weight: bold;
            padding:5px;
        }
    /* Styles for Pay My Bills page - end */  

    /* Styles for Enquiry page - start */
    .EnquiryPage {
        width: 70%;
        border-style: none;
    }

        .EnquiryPage .EnquiryDetails {
            width: 100%;
            border-style: none;
            border-collapse: separate;
            border-spacing: 10px;
            padding: 10px;
        }

        .EnquiryPage .formfieldname {
            width: 20%;
        }

        .EnquiryPage .formfieldvalue {
            width: 60%;
        }

            .EnquiryPage .formfieldvalue .textbox,
            .EnquiryPage .formfieldvalue .textboxfocus {
                width: 100%;
                height:30px;
            }

            .EnquiryPage .formfieldvalue radiobutton {
                width: 30%;
            }

        /*.EnquiryPage .formfieldlongvalue textarea,*/
        .EnquiryPage .formfieldlongvalue .textbox,
        .EnquiryPage .formfieldlongvalue .textboxfocus {
            width: 100%;
            height: 200px;
            vertical-align: middle;
        }
    /* Styles for Enquiry page - end */

    /* Styles for Change Password page - start */
    .ChangePasswordPage {
        width: 70%;
        border-style: none;
    }

        .ChangePasswordPage .ChangePasswordDetails {
            width: 100%;
            border-style: none;
            border-collapse: separate;
            border-spacing: 10px;
            padding: 10px;
        }

         .ChangePasswordPage .largebutton {
            width: 150px;
        } 

        .ChangePasswordPage .formfieldname {
            width: 25%;
        }

        .ChangePasswordPage .formfieldvalue {
            width: 40%;
        }

            .ChangePasswordPage .formfieldvalue .textbox,
            .ChangePasswordPage .formfieldvalue .textboxfocus {
                width: 100%;
                height:30px;
            }
    /* Styles for Change Password page - end */

    /* Styles for TermsUse page - start */
    .TermsUsePage{
        width:100%;
        border-style:none;       
    }

    .TermsUsePage .TermDetailsFrame{
        height:520px;       
        width:100%;                   
    }
    /* Styles for TermsUse page - end */

    /* Styels for general section on pages - start */
    .MainHeading {
        font-family: Arial;
        font-size: large;
        font-weight: bold;
        color: #443DA5;
    }

    .Disclaimer {
        text-indent: 2em;
        color: #534e66;
        font-family: Arial;
        font-size: x-small;
    }

    .TermsCheckBox {
        height: 25px;
        border-style: none;
        font-family: Arial;
        font-weight: bold;
        font-size: 0.7em;
        color: #272727;
        vertical-align: middle;
        padding: 3px;
    }

    .EnteringEmail {
        vertical-align:bottom;
        color: #272727;
        font-family: Arial;
        font-size: x-small;
        white-space: nowrap;
    }

    .Error {
        color: Red;
        font-family: Arial;
        font-size: 0.76em;
        font-weight: bold;
    }

    .Warning {
        color: #ca4516;
        font-family: Arial;
        font-size: 0.66em;
        font-weight: bold;
    }

    .BodyText {
        font-family: Arial;
        font-size: small;
    }
	



        .SiteMap a:link {
            color: #443DA5;
        }
    
    
    /*******************************************
        Menu styles
    *************************************
    .menustyle {
        height: 30px;
        border-collapse: collapse;
        border: none;
        font-family: Arial;
        font-size: 0.81em;
        font-weight: bold;                
    }

    .menuitem, .menusubitem {        
        background-image: url(../styles/images/3d_menu_background.jpg);
        background-repeat: repeat-x;
        background-color: #81819D;        
        padding-left: 20px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;         
        color: #FFFFFF;  
        border-style:solid;
        border-color:#D8D8D8; 
        border-width:1px;     
    }     

    .selectedmenuitem {       
        background-image: url(../styles/images/3d_menu_background_alt.jpg);
        background-repeat: repeat-x;
        background-color: #D8D8D8;                
        padding-left: 20px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #443DA5;  
        border-style:solid;
        border-color:#D8D8D8; 
        border-width:1px;            

    }

    .menumouseover {        
        background-image: url(../styles/images/button_background_mouseover.gif);
        background-repeat: repeat-x;
        background-color: #D8D8D8;                      
        padding-left: 20px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #443DA5; 
        cursor: pointer;
        border-style:solid;
        border-color:#D8D8D8; 
        border-width:1px;        
    }

    .menumousedown, .menumouseup {        
        background-image: url(../styles/images/button_background_mouseover.gif);
        background-repeat: repeat-x;
        background-color: #D8D8D8;        
        padding-left: 20px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #443DA5;                
        cursor: pointer;
        border-style:solid;
        border-color:#D8D8D8; 
        border-width:1px; 
    }

    .menubanner {        
        background-image: url(../styles/images/3d_menu_background_alt.jpg);
        background-repeat: repeat-x;
        background-color: #81819D;               
    }

    iframe.skm {
        position: absolute;
        top: 0px;
        left: 0px;
        display: none;
    }

    td.skmcur {
        cursor: hand;
    }
******/

/*******************************************
    GridView styles
*******************************************/

    .gridview {
		
		font-weight: 100;
		font-size: small;
		color: #FFFFFF;
		font-style: inherit;
		padding: 10px;
		border: none!important;
		padding:5px;
		color:#424242
    }

    .gridviewheader a:link {
       
        color:#424242
    }

    .gridviewheader a:visited {
       
        color: #424242;
    }

    .gridviewheader a:hover {
        color: #424242;     
		font-weight:bold!important;
		background:transparent!important
    }

    .gridviewheader a:active {
        color: #00FF00;
    }

    .gridviewheader {
		text-align:center;
		border:none;
    padding: 10px 0px;
    }

    .gridviewfooter {
        /*background-color:#1C3377;*/
        background-color: #de780c;
        border-style: solid;
        border-color: White;
        border-width: thick;
        text-decoration: none;
    }


    .gridviewcell, .gridviewpdf {
    padding: 10px!important;
    border: none;
    background: #e2e2e2;
   
    border-style: none;
    border-color: White;
    border-width: thick;
    border-bottom-width: thin;
    border-top-width: thin;
    font-family: Arial;
    font-size: small;
    border-spacing: 2px;
    
    text-align: center;
    background: transparent;
    }

    .gridviewselectedrow {        
        
    }

        .gridviewselectedrow a:link {
            text-decoration: underline;
            
        }

        .gridviewselectedrow a:visited {
            /*text-decoration:underline;*/
            color: #424242;
        }

        .gridviewselectedrow a:hover {
            color: #424242;
            background-color: #7a7a7a;
            font-weight: bold;
        }

        .gridviewselectedrow a:active {
            color: #00FF00;
        }

    .gridviewpdf , #ctl00_ContentPlaceHolder1_StatementListUserControl_StatementListGrid_ctl02_lnkPDF{
		tetxt-align:center;
		color:#424242
    }

    .gridviewalterrow {        
     /*   background-color: #D8D8D8;*/
    }

    .gridviewpager {
        font-family: Arial;
        font-size: small;
        font-variant: small-caps;
        font-weight: bold;
		text-align:center!important
    }
	.gridviewpager table{margin: auto; padding: 10px;}
	.gridviewpager tr {background-color:transparent!important;background:transparent!important}
	.gridviewpager td {margin: 5;background: transparent;}
	.gridviewpager a,
	.gridviewpager span {margin: 5;font-weight:bold}

        .gridviewpager a:link {
          font-weight:blod;
		  text-decoration:none!important
        }

        .gridviewpager a:visited {

        }

        .gridviewpager a:hover {
           font-weight:bold!important
        }

        .gridviewpager a:active {
          
        }


    .gridviewitemcount {
        
    }


/*******************************************
    Other styles
*******************************************/
    .paymentprogress {
        vertical-align: bottom;
        font-family: Arial;
        font-size: medium;
        font-weight: bolder;
    }    

    .disablecontrol {
        background-color: #FFEDD9;
        color: #272727;
    }

    .titleheading {
        font-family: Arial;
        font-size: medium;
        font-weight: bold;
        vertical-align: top;
    }

    .informationheading {
        vertical-align: top;
        color: #272727;
    }

    .formlegend {
        font-family: Arial;
        font-size: medium;
        font-weight: bold;
        color: #272727;
    }  


    .formtitle {
        font-family: Arial;
        font-size: small;
        font-weight: bold;
        vertical-align: top;
        text-decoration: underline;
    }

    .formfieldname {
        font-family: Arial;
        font-size: smaller;
        font-style: normal;
        white-space: nowrap;
    }

    .formfieldvalue, .formfieldshortvalue, .formfieldlongvalue {
        font-family: Arial;
        font-size: smaller;
        font-style: normal;
        color: Black;
        white-space:nowrap;
    }

        .formfieldvalue select {
            width: auto;
            height: 25px;
            font-weight: normal;
            font-size: small;
            border-style: solid;
            border-color: #272727;
            border-width: 1px;
            border-collapse: collapse;
            border-radius: 3px;
            padding: 0px;
        }      

    .reportviewer {
        border-style: ridge;
        border-width: 0.1em;
        display: table;
        min-width: 100%;
        min-height: 510px;
        overflow: inherit;
        width: 100%;
    }

    .reportcontent {
		border-style: ridge;
		border-width: medium;
		border-collapse: collapse;
		border-spacing: inherit;
		height: 400px;
		width: 100%;
		border-radius: 5px;
		-webkit-box-shadow: 0 0 5px #d2d2d2;
		        box-shadow: 0 0 5px #d2d2d2;
		border: 1px solid #e4e4e4;
    }

    /* Styles for html elenments - start */
    .styled-dateselector {
        text-align: left;
    } 

    .styled-select {                     
             
        }

        .styled-select select {
   
        }

    .radiobutton {
        height: 25px;
        border-style: none;        
        font-family: Arial;
        font-weight: bold;
        font-size: 1.0em;
        color:#272727;
        vertical-align: middle;
        padding: 3px;
    }

    .button, .largebutton, .extralargebutton {
		border: none!important;
		background-color: #443DA5;
		color: #FFFFFF;
		padding: 10px 0px;
		border-radius: 5px;
		cursor: pointer;
		margin-bottom: 20px;
    }

	/**.button:hover, .largebutton:hover, .extralargebutton:hover {
		background-image: url(../Styles/Images/3d_button_background_mouseover.jpg);
		background-color: #D8D8D8;
		color:#443DA5;
	} **/

    .button{
        width: 80px;
    }

    .largebutton {        
        width:124px;        
    }

    .extralargebutton{
        width: 160px;
    }

    a:link {
        font-family: Arial;
        text-decoration: underline;
        color: #3a3ca0;
    }

    a:visited {
        /*text-decoration:underline; */
        color: #3a3ca0;
    }

    a:hover {
        color: #a04d3a;
        background-color: #ffffff;
        font-weight: bold;
    }

    a:active {
        color: #00FF00;
    }

    .textbox, .smalltextbox {
        height: 25px;
        border-style: solid;
        border-color: #272727;
        border-width: 1px;
        font-family: Arial;
        font-weight: normal;
        font-size: 1.0em;
        border-collapse: separate;
        border-radius: 3px;
        border-spacing: 5px;
        padding: 3px;
    }

    .textboxfocus, .smalltextboxfocus {
        height: 25px;
        background-color: #E9FDFD;
        border-style: groove;
        border-color: #0e689c;
        border-width: 1px;
        font-family: Arial;
        font-weight: normal;
        font-size: 1.0em;
        border-collapse: separate;
        border-radius: 3px;
        border-spacing: 5px;
        padding: 3px;
    }
    /* Styles for elenments - end */
}

@media print {

     /* Styles for Top Level Content Areas - start */
    .HeaderPanel{ 
        /*display:none;*/       
    }    

    .LeftPanel{        
        display:none;       
    }

    .RightPanel{
        display:none;
    }

    .FooterPanel {
        /*display: none;*/
    }
    /* Styles for Top Level Content Areas - end */

    .ConfirmMyPaymentPage {
        width: 100%;
        border-style: none;
    }

    .noPrint {
        display: none;
    }

    .another {
        display: none;
    }

    .button {
        display: none;
    }

    .largebutton {
        display: none;
    }

    .extralargebutton {
        display: none;
    }

    .MenuBody {
        display: none;
    }

    .SiteMap {
        display: none;
    }
}